# Generated by Django 3.0.7 on 2020-06-12 20:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('generator', '0003_auto_20200612_1826'),
    ]

    operations = [
        migrations.AlterField(
            model_name='accesslog',
            name='user_ip',
            field=models.CharField(default='', max_length=32),
        ),
    ]
